\documentclass[11pt,letterpaper,sans]{moderncv}

\moderncvstyle{banking}
\moderncvcolor{black}

\usepackage[utf8]{inputenc}

\usepackage[margin=1in]{geometry}

\usepackage{import}

%% personal data
\name{${name['first']}}{${name['last']}}
\address{${', '.join(address)}}{}{}
% for type in phone:
\phone[${type}]{${phone[type]}}
% endfor
\email{${email}}
%%\photo[64pt][0.4pt]{picture}                       % optional, remove / comment the line if not wanted; '64pt' is the height the picture must be resized to, 0.4pt is the thickness of the frame around it (put it to 0pt for no frame) and 'picture' is the name of the picture file

\begin{document}
% if cv:
\recipient{${cv['recipient']}}{${cv['location']}}
\date{\today}
\opening{To whom it may concern,}
\closing{Sincerely,}
\enclosure[Attached]{curriculum vit\ae{}}
\makelettertitle

${cv['body']}

\makeletterclosing
\newpage
% endif

\makecvtitle

\small ${short}

\section{Education}

\vspace{5pt}

\begin{itemize}

% for academic in academics:
\item{\cventry{${academic['location']}}{${academic['degree']}}{${academic['institution']}}{${academic['dates']}}{}{\vspace{3pt}
    % if 'awards' in academic:
        Awards: \begin{itemize}
            % for award in academic['awards']:
                \item ${award}
            % endfor
        \end{itemize}
    % endif
    % if 'courses' in academic:
        Selected Courses: \begin{itemize}
            % for course in academic['courses']:
                \item ${course}
            % endfor
        \end{itemize}
    % endif
}}
% endfor

\end{itemize}

\vspace{2pt}


\section{Work Experience}

\vspace{6pt}

\begin{itemize}
    \setlength\itemsep{6pt}

% for employment in employments:
\item{\cventry{${employment['location']}}{${employment['title']}}{${employment['company']}}{${employment['dates']}}{}{\vspace{3pt}${employment['summary']}}}
% endfor

\end{itemize}

\section{Skills \& Interests}

\vspace{6pt}

\begin{itemize}
\setlength\itemsep{6pt}

% for category in categories:
\item \textbf{${category}:} ${', '.join(categories[category])}.
% endfor

\end{itemize}

\end{document}
